-- 基础信息
base_info = {
	group_id = 133104387
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 387001, monster_id = 21010101, pos = { x = 428.891, y = 205.427, z = 461.795 }, rot = { x = 351.550, y = 124.082, z = 354.489 }, level = 19, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 9 },
	{ config_id = 387002, monster_id = 21010101, pos = { x = 426.577, y = 205.293, z = 468.821 }, rot = { x = 358.983, y = 81.553, z = 359.246 }, level = 19, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 387001, 387002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
